/*
Template: Twenty Fifteen
*/
<!--body { behavior:url("/wp-content/themes/rupensia/css/csshover.htc"); } -->
html { height: 100%; margin: 0; padding: 0; background:white; }
	body { font-family:Arial,Trebuchet Ms,Myriad Pro; color:black; font-size:12px; background:white; }
	body a { color:black; }
	body .clear { clear:both; }
		#wrapper { padding-left:30px; padding-right:30px; min-width:930px; max-width:1130px; margin: 0px auto; background:white; }
			#wrapper #header { clear:both; height:130px; }
				#wrapper #header #logo { float:left; width:247px; padding-left:78px; padding-top:49px; }
					#wrapper #header #logo a { display:block; background:url(../i/logo.gif); width:178px; height:52px; }
						#wrapper #header #logo a span { display:none; }
					#wrapper #header #logo p { display:none; }
				#wrapper #header #description { float:left; padding-top:45px; width:35%; }
					#wrapper #header #description p { line-height:130%; }
						#wrapper #header #description p span { font-weight:bold; }
				#wrapper #header #links { float:right; width:240px; }
				#wrapper #header #links:hover { background:white; }
					#wrapper #header #links ul.links { height:80px; padding-top:20px; }
						#wrapper #header #links ul.links li { line-height:200%; float:none; zoom:1; position:relative; padding-left:30px; }
							#wrapper #header #links ul.links li a { color:#517DD7; }
					#wrapper #header #links ul.buttons { padding-top:4px; padding-left:10px; }
						#wrapper #header #links ul.buttons li { background:url(../i/button.gif); width:90px; height:26px; float:left; text-align:left; margin-right:1px; }
							#wrapper #header #links ul.buttons li a { color:#B1B1B1; font-size:11px; line-height:26px; }
							#wrapper #header #links ul.buttons li img { margin-right:3px; margin-left:5px; float:left; margin-top:7px; }
			#wrapper #menu { width:auto; background:url(../i/menu1.jpg) left center no-repeat #517DD7; height:34px; }
				#wrapper #menu ul { width:auto; background:url(../i/menu2.jpg) right center no-repeat; height:34px; }
					#wrapper #menu ul li { float:left; line-height:34px; padding-left:7px; padding-right:8px; }
					#wrapper #menu ul li.home { padding-top:12px; padding-left:13px; padding-right:12px; }
						#wrapper #menu ul li.home a { display:block; height:10px; width:11px; background:url(../i/home.gif); }
							#wrapper #menu ul li.home a span { display:none; }
						#wrapper #menu ul li a { color:white; font-size:13px; }
			#wrapper #left { padding-top:19px; float:left; width:257px; padding-left:37px; }
				#wrapper #left #menu2 { width:241px; background:url(../i/menu2_1.gif) -1px top no-repeat #D2D9FD; }
				#wrapper #left #menu2_2 { padding-left:20px; width:221px; background:url(../i/menu2_2.gif) -1px bottom no-repeat; padding-top:13px; padding-bottom:13px; }
					#wrapper #left #menu2 h3 { font-size:18px; line-height:133%; color:black; width:180px; font-weight:normal; }
					#wrapper #left #menu2 ul { padding-top:20px; }
						#wrapper #left #menu2 ul li { width:197px; padding-bottom:11px; background:url(../i/menu2_li.gif) left 5px no-repeat; padding-left:16px; }
							#wrapper #left #menu2 ul li a { font-size:14px; color:#E21234; line-height:130%; }
					#wrapper #left #menu2 .information { padding-right:20px; padding-top:10px; }
						#wrapper #left #menu2 .information p { line-height:130%; }
				#wrapper #left #menu3 { width:241px; padding-top:25px; padding-bottom:25px; }
					#wrapper #left #menu3 h3 { font-weight:normal; color:black; font-size:18px; width:180px; line-height:133%; padding-bottom:15px; }
					#wrapper #left #menu3 ul {  }
				#wrapper #left #search_form { width:241px; padding-top:25px; padding-bottom:25px; }
					#wrapper #left #search_form h3 { font-weight:normal; color:black; font-size:18px; width:180px; line-height:133%; padding-bottom:15px; }
						#wrapper #left #menu3 ul li { zoom:1; padding-bottom:15px; padding-left:16px; background:url() left 5px no-repeat; }
							#wrapper #left #menu3 ul li a { color:#517DD7; font-size:14px; line-height:125%; }
			#wrapper #center { padding-top:19px; margin-left:294px; margin-right:272px; width:auto; }
				#wrapper #center #sitemap {  }
					#wrapper #center #sitemap h2 { padding-bottom:15px; padding-top:5px; }
					#wrapper #center #sitemap li { padding-top:7px; padding-bottom:7px; }
						#wrapper #center #sitemap li ul { padding-left:10px; padding-top:6px; padding-bottom:10px; }
					#wrapper #center #sitemap a { color:#517DD7; font-size:14px; }
							#wrapper #center #sitemap li ul a { color:#777; }
				#wrapper #center .information {  }
					#wrapper #center #respond { color:black; font-weight:normal; font-size:24px; padding-right:40px; padding-bottom:10px; } 
					#wrapper #center .information h1 { color:black; font-weight:normal; font-size:30px; padding-right:40px; padding-bottom:20px; }
					#wrapper #center .information h2 { color:black; font-weight:normal; font-size:24px; padding-right:40px; padding-bottom:10px; }
					#wrapper #center .information p { line-height:150%; font-size:14px; padding-bottom:20px; padding-right:40px; }
						#wrapper #center .information p a { color:#517DD7; font-size:14px; }
					#wrapper #center .information ul { list-style-type:disc; padding-left:30px; padding-top:15px; padding-bottom:20px; }
						#wrapper #center .information ul li { font-size:14px; padding-top:5px; padding-bottom:5px; line-height:1.5; }
					#wrapper #center .information ol { list-style-type:decimal; padding-left:30px; padding-top:15px; }
						#wrapper #center .information ol li { font-size:14px; padding-top:5px; padding-bottom:5px; }
						#wrapper #center { padding-bottom:20px; }
						#respond { padding-top:30px; }
				#wrapper  #articles, #wrapper  #articles_2 { padding-right:40px; padding-bottom:60px; }
					#wrapper  .articles1 { background:url(../i/articles.gif) top repeat-x; zoom:1; }
					#wrapper  .articles2 { background:url(../i/articles.gif) left repeat-y; zoom:1; }
					#wrapper  .articles3 { background:url(../i/articles.gif) bottom repeat-x; zoom:1; }
					#wrapper  .articles4 { background:url(../i/articles.gif) right repeat-y; zoom:1; }
					#wrapper  .articles5 { background:url(../i/articles1.gif) left top no-repeat; zoom:1; }
					#wrapper  .articles6 { background:url(../i/articles2.gif) right top no-repeat; zoom:1; }
					#wrapper  .articles7 { background:url(../i/articles3.gif) left bottom no-repeat; zoom:1; }
					#wrapper  .articles8 { background:url(../i/articles4.gif) right bottom no-repeat; padding:13px 20px; zoom:1; }
					#wrapper  #articles h4, #wrapper  #articles_2 h4 { font-weight:normal; font-size:18px; line-height:133%; }
					#wrapper  #articles_2 h4 { font-weight:normal; font-size:18px; line-height:133%; padding-bottom:10px; }
					#wrapper  #articles ul { padding-top:20px; }
						#wrapper  #articles ul li, #wrapper  #articles_2 ul li { height:100px; }
							#wrapper  #articles ul li img, #wrapper  #articles_2 ul li img { float:left; }
							#wrapper  #articles ul li p, #wrapper  #articles_2 ul li p { font-size:12px; line-height:150%; padding-left:80px; }
							#wrapper  #articles ul li p a, #wrapper  #articles_2 ul li p a { color:#517DD7; }
			#wrapper #right { padding-top:19px; float:right; width:272px; }
				#wrapper #right #banner {  }
				#wrapper #right #quotation { width:220px; background:url(../i/quatation1.gif) 8px 26px no-repeat; }
				#wrapper #right #quotation2 { background:url(../i/quatation2.gif) right bottom no-repeat; padding-top:36px; padding-left:36px; padding-bottom:10px; }
					#wrapper #right #quotation p { line-height:150%; font-style:italic; font-size:12px; width:205px; }
				#wrapper #right #forum { padding-top:25px; }
					#wrapper #right #forum h3 { font-size:18px; color:black; line-height:133%; font-weight:normal; }
					#wrapper #right #forum ul { padding-top:10px; }
						#wrapper #right #forum ul li { padding-bottom:15px; width:185px; }
							#wrapper #right #forum ul li p { color:#7F7F7F; font-size:11px; line-height:210%; }
							#wrapper #right #forum ul li a { color:#517DD7; font-size:14px; line-height:130%; }
			#wrapper #footer { background:#D2D9FD; height:97px; }
				#wrapper #footer #copyright { width:300px; height:97px; float:left; }
					#wrapper #footer #copyright p { padding-top:35px; padding-left:75px; }
						#wrapper #footer #copyright p { font-size:13px; color:black; text-decoration:none; }
							#wrapper #footer #copyright p span { color:#E21234; font-weight:bold; }
							#wrapper #footer #copyright p span.copy { color:black; font-size:18px; }
				#wrapper #footer #up { float:right; padding-right:85px; }
					#wrapper #footer #up p { line-height:96px; }
						#wrapper #footer #up p a { font-size:11px; color:#517DD7; }
				#wrapper #footer #copyright2 { float:right; width:300px; }
					#wrapper #footer #copyright2 p { padding-top:37px; font-size:12px; width:226px; line-height:150%; }

/* ??????*/

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentlist li {
	font-weight: bold;
	}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size:11px;
	}

.commentmetadata {
	font-weight: normal;
	}


/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
	}

#sidebar #searchform #s {
	width: 108px;
	padding: 2px;
	}

#sidebar #searchsubmit {
	padding: 1px;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 100%;
	padding: 2px;
	}

#commentform #submit {
	margin: 0;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 2px 0;
	font-size:11px;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */

/* FORUM */
     #page { background: url("/wp-content/themes/rupensia/images/kubrickbgwide.jpg") repeat-y top; border: none; }
     h1 { font-size:30px; padding-bottom:20px; font-weight:normal; }
     h2.post-form { float:none; }
     h2 { font-size:18px; padding-top:10px; font-weight:normal; padding-bottom:15px; }
     a.add { position:relative; margin-top:-43px; margin-bottom:15px; margin-left:190px; color:white; font-size:11px; text-decoration:underline; width:135px; height:34px; background:url(/forum/add.jpg); display:block; line-height:34px; text-align:right; padding-right:12px; }
     #forumlist {  }
     #forumlist th { padding-left:10px; background:#B4BED2; color:black; font-size:11px; height:32px; line-height:32px; font-weight:normal; text-align:left; }
     #forumlist tr { }
     #forumlist td { border-top:4px solid white; padding-left:10px; font-size:14px; padding-top:6px; padding-bottom:6px; line-height:120%; }
     #forumlist tr:hover td { background:#DADADA; }
     #forumlist td.num { text-align:center; width:15%; }
     #forumlist th.num { text-align:center; width:15%; }
	 #forumlist td a { color:#517DD7; font-size:14px; }
     #latest {  }
     #latest th { padding-left:10px; background:#B4BED2; color:black; font-size:11px; height:32px; line-height:32px; font-weight:normal; text-align:left; }
     #latest tr { }
     #latest tr:hover td { background:#DADADA; }
     #latest td { border-top:4px solid white; padding-left:10px; font-size:14px;  padding-top:6px; padding-bottom:6px; line-height:120%; }
     #latest td.num { text-align:center; width:15%; }
     #latest th.num { text-align:center; width:15%; }
     #latest td a { color:#517DD7; font-size:14px; }
     #postform input { margin-bottom:15px; }
     #postform textarea { margin-bottom:15px; }
     #tags { padding-bottom:15px; }
     #tags h3 { font-size:18px; color:black; line-height:133%; font-weight:normal; padding-bottom:15px; }
     #tags .frontpageheatmap { width:200px; color:#ADADAD; line-height:140%; font-size:12px; }
     #tags .frontpageheatmap a { color:#ADADAD; text-decoration:none; }
     #tags .frontpageheatmap a:hover { color:#777; }
     #logged-in_form, #login_form { padding-bottom:20px; padding-right:41px; }
     #wrapper #left #articles1 { background:url(/wp-content/themes/rupensia/i/articles.gif) top repeat-x; zoom:1; }
     #wrapper #left #articles2 { background:url(/wp-content/themes/rupensia/i/articles.gif) left repeat-y; zoom:1; }
     #wrapper #left #articles3 { background:url(/wp-content/themes/rupensia/i/articles.gif) bottom repeat-x; zoom:1; }
     #wrapper #left #articles4 { background:url(/wp-content/themes/rupensia/i/articles.gif) right repeat-y; zoom:1; }
     #wrapper #left #articles5 { background:url(/wp-content/themes/rupensia/i/articles1.gif) left top no-repeat; zoom:1; }
     #wrapper #left #articles6 { background:url(/wp-content/themes/rupensia/i/articles2.gif) right top no-repeat; zoom:1; }
     #wrapper #left #articles7 { background:url(/wp-content/themes/rupensia/i/articles3.gif) left bottom no-repeat; zoom:1; }

     #wrapper #left #logged-in_form #articles8 { background:url(/wp-content/themes/rupensia/i/articles4.gif) right bottom no-repeat; padding:13px 20px; zoom:1; }
     #wrapper #left #login_form #articles8 { background:url(/wp-content/themes/rupensia/i/articles4.gif) right bottom no-repeat; zoom:1; }

     #logged-in_form  .name { text-align:center; padding-bottom:10px; }
     #logged-in_form  .name a { color:#597CD8; font-size:17px; }
     #logged-in_form  .exit { text-align:left; }
     #logged-in_form  .exit a { color:#D33251; font-size:11px; }

     .register_link { display:block; background:url(/i/register.gif); width:215px; height:43px; color:white; text-align:center; font-size:18px; line-height:43px; }

     form.login { padding-left:30px; padding-right:30px; padding-bottom:15px; padding-top:7px; }
	 form.login p { padding-top:8px; }
	 form.login p span { font-size:11px; }
	 form.login .remember { float:left: width:30px; height:25px; font-size:11px; }
	 form.login #submit { float:right; }
	 form.login .text { width:150px; }
	 form.login .remind a { color:#597CD8; font-size:11px; }

	 .nav  { font-size:20px; }
	 .nav .nav_title { font-size:12px; padding-bottom:10px; padding-top:10px; }
	 .nav a.page-numbers { font-size:17px; color:#517DD7; }
	 .nav span.page-numbers { font-size:17px; color:black; }
	 .navs { padding-left:10px; }
	 .nav a.next { font-size:11px; }

	 .link_to_forums { font-size:11px; padding-bottom:15px; }
	 .bbcrumb { font-size:11px; padding-bottom:15px; font-weight:normal; }
	 .form_title { font-size:11px; padding-bottom:5px; }

#register_form_pl {
padding-left:40px;
background:#e8ecfe;
padding-top:25px;
padding-bottom:25px;
margin-right:50px;
}
#register_form_pl th {
font-weight:normal;
color:black;
padding-bottom:3px;
font-size:14px;
text-align:left;
}
#register_form_pl td {
text-align:left;
padding-bottom:15px;
height:25px;
}
#register_form_pl td input {
height:18px;
color:black;
font-size:18px;
float:left;
width:40%;
}
#register_form_pl td p {
float:left;
color:#B3B3B3;
font-size:11px;
line-height:120%;
padding-left:20px;
width:110px;
}
#register_form_pl #human_test {
width:40px;
margin-left:15px;
}
.submit input {
margin-top:15px;
}
.topic_tags {
line-height:160%;
}
.topic_tags a {
color:#517DD7;
font-size:11px;
}
#topic_top {
border-bottom:1px solid #C9C9C9;
}
#topic_top td {
line-height:150%;
font-size:11px;
padding-bottom:15px;
}
#posts {
margin-bottom:30px;
}
#posts td { 
padding-top:23px;
padding-bottom:8px;
font-size:14px;
line-height:160%;
}
.poststuff {
padding-top:15px;
font-size:11px;
}
.blue .text {
background:#E8ECFE;
}
.text {
padding-left:7px;
padding-right:7px;
}
.text a {
color:#517DD7;
}
.info {
padding-right:5px;
}
.info strong,
.info strong  a {
line-height:120%;
font-size:11px;
text-decoration:none;
}
.info small,
.info small a {
font-size:11px;
text-decoration:none;
color:#B1B1B1;
line-height:120%;
}
.rss_link {
padding-top:20px;
font-size:11px;
}
.rss_link a{ 
color:#517DD7;
}
.user-recent ol {
list-style-type:decimal;
padding-left:50px;
padding-right:30px;
}
.user-recent ol li alt {
padding:0px;
margin:0px;
}
.user-recent ol li {
padding-top:5px;
padding-bottom:5px;
}
.user-recent ol li a {
color:#517DD7;
}
.notice, #userinfo {
line-height:140%;
font-size:11px;
padding-top:10px;
}

#zuzle_login {
padding-left:40px;
background:#e8ecfe;
padding-top:25px;
padding-bottom:25px;
margin-right:0px;
}
#zuzle_login th {
font-weight:normal;
color:black;
padding-bottom:3px;
font-size:14px;
text-align:left;
}
#zuzle_login td {
text-align:left;
padding-bottom:15px;
height:25px;
}
.row {
font-size:14px;
font-weight:normal;
text-align:left;
padding-bottom:3px;
}
#user_login_reset_password {
width:180px;
float:left;
margin-top:4px;
}
.user_login_reset_password p {
float:left;
color:#B3B3B3;
font-size:11px;
line-height:120%;
padding-left:10px;
width:200px;
}
#zuzle_login td input.input {
height:18px;
color:black;
font-size:18px;
float:left;
width:40%;
width:179px;
}
#zuzle_login td p {
float:left;
color:#B3B3B3;
font-size:11px;
line-height:120%;
padding-left:20px;
width:110px;
}
.current_page_ancestor, .current_page_parent, .current_page_item {
font-weight:bold;
}

blockquote { width:187px; float:left; margin:0px 10px 10px 0; background:#e5f6ea url(_images/bg-sel-205.gif) no-repeat; }
blockquote p { padding:14px 10px 10px 15px; font:regular 1em/1.2 Arial; background: url(_images/bg-sel-bottom-205.gif) no-repeat 0 100%; }

#articles8 > div > h2 ,.register_link { display:block; background:url(/i/register.gif) no-repeat; width:215px; height:25px; color:white; text-align:center; font-size:18px; line-height:25px; }

#articles8 > div > form.login { padding-left:30px; padding-right:30px; padding-bottom:15px; padding-top:7px; }
#articles8 > div > form.login p { padding-top:8px; }
#articles8 > div > form.login p span { font-size:11px; }
#articles8 > div > form.login .remember { float:left: width:30px; height:25px; font-size:11px; }
#articles8 > div > form.login #submit { float:right; }
#articles8 > div > form.login .text { width:150px; }
#articles8 > div > form.login .remind a { color:#597CD8; font-size:11px; }

	 .nav  { font-size:20px; }
	 .nav .nav_title { font-size:12px; padding-bottom:10px; padding-top:10px; }
	 .nav a.page-numbers { font-size:17px; color:#517DD7; }
	 .nav span.page-numbers { font-size:17px; color:black; }
	 .navs { padding-left:10px; }
	 .nav a.next { font-size:11px; }

	 .link_to_forums { font-size:11px; padding-bottom:15px; }
	 .bbcrumb { font-size:11px; padding-bottom:15px; font-weight:normal; }
	 .form_title { font-size:11px; padding-bottom:5px; }
.bbp-login-form {
	margin-left: 20px;
}
.bbp-login-links {
	margin-bottom: 5px;
}
.wp-editor-area, #bbp_topic_content {
	border:solid;
}